Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 06:00:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc mohammed yawar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammed yawar Bot:  Hi Mohammed Yawar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6295696687 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966591798885            09:54 AM, 14th Apr                   Mohammed                    Hi Mohammed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            09:56 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:56 AM, 14th Apr                     mohammed yawar                    Hi Mohammed, good morning           09:56 AM, 14th Apr                     mohammed yawar                    Actually by mistake I’ve selected the wrong store for this order           09:56 AM, 14th Apr                   Mohammed                   Your item is ready for pick up           09:57 AM, 14th Apr                     mohammed yawar                    I stay in Riyadh and would like to collect it from exit 16 remal branch           09:57 AM, 14th Apr                   Mohammed                   as we can not change the address of store           09:57 AM, 14th Apr                     mohammed yawar                    Is there a solution           09:58 AM, 14th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,we are sorry you have to collect it from the store which you have mention           09:59 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           09:59 AM, 14th Apr                     mohammed yawar                    Thanks           09:59 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:59 AM, 14th Apr                     mohammed yawar                    Thanks a lot           09:59 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399121